set topo=SY
if exist \sysniff\hssyaddr.exe set det=HS
if exist \sysniff\hssyaddr.exe set name=Internetwork
if exist \sysniff\hssyaddr.exe set dir=SYSNIFF 
set errbat=0
if exist \sysniff\hssyaddr.exe goto exit

set errbat=1

:exit
